@charset "utf-8";
/* CSS Document */
/* スライド部分 */
#slide_wrap{
	position:relative;
	margin:0 auto;
	padding:0 0 56px;
	width:950px;
	height:270px;
	background:no-repeat url(../images/k_top_shadow.png) center bottom;
	z-index:1;
}
#slide_navi{
	background:no-repeat url(../images/k_top_slide_navi_bg.png);
	position:absolute;
	top:0;
	left:0;
	width:278px;
	height:270px;
	z-index:100;
}
#slide_navi li{
	margin:0 0 7px 16px;
	width:213px;
	text-align:center;
}
#slide_navi li>img{
	cursor:pointer;
}
#slide_navi li.side_navi_title{
	padding:25px 0 18px;
}
.layer_wrap{
	position:absolute;
	padding:20px 60px;
	top:0;
	left:229px;
	display:none;
}
.layer{
	width:600px;
	height:230px;
	background-color:#FFF;
	text-align:left;
}
.layer h2{
	padding:35px 0 21px 35px;
text-align:left;
}
.layer div{
	margin:0 0 10px 35px;
	text-align:left;
}
.layer div.layer_r{
	margin:0 25px 10px 35px;
	text-align:right;
}
.layer div a{
	display:inline-block;
	padding:0 0 3px 0;
	border-bottom:1px solid #FFF;
}
.layer div a:hover{
	border-bottom:1px solid #e6002d;
}
.layer_wrap a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	background: none!important;
}
#slide {
	margin:0 0 0 230px;
    width: 730px;
    height: 270px;
    text-align: left;
    overflow: hidden;
    position: relative;
	z-index:2;
}
#slide {
	margin:0 0 0 230px;
    width: 730px;
    height: 270px;
    text-align: left;
    overflow: hidden;
    position: relative;
	z-index:2;
}
#slide img {
    top: 0;
    left: 0;
    position: absolute;
}
/*  */
#top_contents{
	margin:0 auto;
	padding:0 0 30px;
	width:960px;
}
#recruit_banner{
	float:left;
	margin:0 19px 18px 0;
	width:231px;
}
#news{
	float:left;
	margin:0 0 18px;
	width:535px;
}
#news h2{
	margin:0 0 19px;
}
#news table{
	margin:0 auto;
	width:525px;
}
#news table tr{
	border-bottom:1px dotted #B4B4B4;
}
#news table th{
	padding:5px;
	font-size:13px;
	line-height:19px;
	width:110px;
	vertical-align:top;
}
#news table td{
	padding:5px 0;
	line-height:19px;
}
#news table td.icon{
	padding:2px 0;
	width:92px;
	vertical-align:top;
}
#news table a{
	text-decoration:none;
	color:#6E6E6E;
}
#news table a:hover{
	text-decoration:underline;
}
#access{
	float:right;
}
#info_box{
	clear:both;
	margin:0 0 28px;
	height:162px; 
/*	height:235px;*/
	background:no-repeat bottom url(../images/k_top_info_bg.gif);
}
#info_box ul{
	padding:24px 0 0 47px;
}
#info_box ul li{
	float:left;
	margin:0 25px 25px 0;
}
#group{
	clear:both;
	margin:0 0 20px;
}
#group_list{
	float:left;
	margin:0 57px 0 0 ;
}
#group_list li{
	margin:0 10px 5px 23px;
}
#group_list li a{
	color: #6E6E6E;
	text-decoration:none;
}
